/*
Theme Name:     Kuma Child
Theme URI:      http://example.com/
Description:    Child theme for Kuma
Author:         Will Rees
Author URI:     http://wordpressmason.gmu.edu
Template:       kuma
Version:        1.2
*/

.excerpt-share {position: relative; top: 10px; height: 40px;}
.fb-like {position: absolute; left: 0; top: 0;}
.tweet-button {position: absolute; top: 0; left: 215px;}
.comments-excerpt {position: absolute; right: 288px; bottom: 11px;}
.comment-header {font-size: 1.3em !important;}

#gform_fields_3 {margin-left: 5px !important;}
#input_3_1, #input_3_2, #input_3_3 {width: 182px;}
.gform_footer {margin-top: 0 !important; margin-left: 5px !important;}
.printfriendly { float: none !important }
.printfriendly-text {
    background: url('http://newsdesk.gmu.edu/wp-content/uploads/2012/01/print-email-pdf-grey.png') no-repeat;
    width: 228px;
    height: 27px;
    display: block;
    text-indent: -9999px;
}


.widget-left-override {width: 222px !important; margin-right: 40px;}
.left-override {width: 640px !important;}


.skype-icon {width: 49px; height: 18px; display: inline-block; padding: 0 !important; }
#skype-on {background: url(https://eagle.gmu.edu/index_files/chatbutton_18px.png) no-repeat; position: relative; top: 1px }

.faculty-staff-index .widget-title a {font-size: .85em !Important}


.gform_wrapper { margin-top: 20px !important }
.gform_wrapper ul {left: 0 !important}
.gf_step_active { color: #007a9d }
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_button {
    border: 2px solid #ccc;
    padding: 6px 3px;
    font-size: 13px;
}
body .gform_wrapper .gform_body .gform_fields .gfield textarea { line-height: 150% }
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button,
body .gform_wrapper .gform_body .gform_page_footer .gform_button {
    background: #fff;
    font-size: 13px;
    cursor: pointer;
}
body .gform_wrapper .gform_body .gform_fields .gfield select {
    background-color: #fff;
    border: 2px solid #ccc;
    margin: 0;
    background: #fff;
    -webkit-border-radius: 0px;
    font-size: 13px;
    -webkit-appearance: none;
    margin: 0;
    padding: 5px 4px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	body .gform_wrapper .gform_body .gform_fields .gfield select {
	    margin-top: 2px;
	    padding: 6px 4px;
	    background-position: 95% 50%
	}
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:hover,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:hover,
body .gform_wrapper .gform_body .gform_fields .gfield select:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:hover,
body .gform_wrapper .gform_body .gform_page_footer .gform_button:hover { border: 2px solid #006633 }
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:focus,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:focus,
body .gform_wrapper .gform_body .gform_page_footer .gform_next_button:focus,
body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button:focus,
body .gform_wrapper .gform_body .gform_page_footer .gform_button:focus { border: 2px solid #006633 }
#choice_17_3 {height: 25px; }

.sc_event_time, .sc_event_date {font-size: 1.2em; font-weight: bold; margin-bottom: 7px; }